/*
Colors:
	UbS-Blue = #2037ac
	UbS-Grey = #cfcfcf
	Footer-Background = #343a40fa
*/
:root {
	--UbS-Blue: #2037ac;
	--UbS-Grey: #cfcfcf;
}
body {
	height: 100vh;
	background: url('/images/UbS_bg.png') no-repeat, #F1F1F1;
	background-position: calc(100vw - 500px) 0vh;
	background-attachment: fixed;
	overflow: auto;
	animation: fadeInAnimation ease 2s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}
@keyframes fadeInAnimation { 
    0% { 
        opacity: 0; 
    } 
    100% { 
        opacity: 1; 
     }
} 
footer {
	margin-top: 30px;
	padding: 5px;
	position: relative;
	bottom: 0;
	background-color: #2c2e2fcf;
	height: auto;
	color: #c8cacc;
}
body > div.container, body > div.container-fluid {
	padding-top: 56px;
	padding-bottom: 34px;
}
.card-img-top {
	margin: auto;
}

.fb_iframe_widget {
	box-shadow: #aaa 2px 3px 30px 3px;
}

.gavatar-link {
	text-decoration: none;
}

.c-h-100 {
	height: calc(100vh - 60px - 30px);
}